.navbar-default {
  background-color: #6d071A;
  /*border-color: #425766;*/
  
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #d7e2e9; /*d7e2e9 */
  
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff; /* ffffff Couleur texte menu */
  font-weight: bold;
  
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color:#cccccc; /* fff couleur text apres clique */
  font-weight: bold;
  font-style: italic;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #ffffff;

}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #006699;  /*color d'arriere plan de button;*/
  font-size: 14px;
  
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #6d071A;  /*color #6d071A d'arriere plan menu déroulante;*/
 
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #6d071A; /*#69899f arrière plan déroulante hover*/
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #e5dbdb;
  background-color: #006699; /*006699*/
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff; /* ffffff Couleur du text après click */
  background-color: #6d071A; /* 425766 Couleur du boutton apres clique*/
  /*background-image: url("/images/43.jpg");*/
}
.navbar-default .navbar-toggle {
  border-color: #425766;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #CCCCCC; /* couler menu mobile */
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #c4e3f3;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #d7e2e9;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #006699;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
   color: #ffffff;
    background-color: #6d071A; /* arrière plan déroulante hover mobile*/
     
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #006699;
    
  }
}
/*********************/
/*.bgmenu{
  background-image: url("/images/4.jpg");
  background-repeat: no-repeat;
}
.bgmenu1{
  background-image: url("/images/41.jpg");
  background-repeat: no-repeat;
}
.bgmenu4{
  background-image: url("/images/44.jpg");
  background-repeat: no-repeat;
}
.bgmenu3{
  background-image: url("/images/43.jpg");
  background-repeat: no-repeat;
}
.bgmenu5{
  background-image: url("/images/45.jpg");
  background-repeat: no-repeat;
}*/
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 13 juin 2017, 19:21:30
    Author     : AYAD Habib
*/

